Subject: Please help me...

From: Mohammad Ashraf Mohammad Ashraf <[email-masked]>
Date: Fri, 28 Jun 1996 14:51:40 +1000 (EST)

Hi there and I hope that you can help me. I actually lost all my
mails in the INBOX because I was in the 'elm' command and I typed yes for
all the messages to be saved in my 'received mails' folder. Can I retrieve
all my messages and save or put it back to my INBOX in PINE? And also can
you tell me how to save all of my mails to a disk. 

	Thanks and I really hope that you can help me. Bye.

X-FILES X-FILES X-FILES X-FILES X-FILES X-FILES X-FILES X-FILES X-FILES X

"Spooky"							"Spooky"
       Trust No One				     Trust No One
	     Deny Everything               Deny Everything
			   I WANT TO BELIEVE
	     Deny Everything		   Deny Everything			
       Trust No One			             Trust No One		      
"Spooky"							"Spooky"

X-FILES X-FILES X-FILES X-FILES X-FILES X-FILES X-FILES X-FILES X-FILES X